<?php
	return [
	"About Us"=>"Rreth nesh",
	"Account"=>"llogari",
	"Account Details"=>"detajet e llogarise",
	"Add New Address"=>"Shto adresë të re",
	"Add to Cart"=>"Shto në shportë",
	"Added"=>"shtuar",
	"Address 1"=>"adresa 1",
	"Address 2"=>"Adresa 2",
	"Address added Successfully!"=>"Adresa u shtua me sukses!",
	"Address cannot be deleted!"=>"Adresa nuk mund të fshihet!",
	"Address cannot be set as default!"=>"Adresa nuk mund të caktohet si parazgjedhje!",
	"Address deleted Successfully!"=>"Adresa fshihet me sukses!",
	"Address set as default!"=>"Vendose adresa si parazgjedhje!",
	"Address updated Successfully!"=>"Adresa është përditësuar me sukses!",
	"Apply Coupon"=>"Aplikoni kupon",
	"Are you Sure!"=>"A je i sigurt!",
	"As User"=>"Si përdorues",
	"As Vendor"=>"Si Furnizues",
	"Availability"=>"disponueshmëri",
	"Available Options"=>"Opsionet e disponueshme",
	"Back to Order Details"=>"Kthehu te Detajet e Rendit",
	"Brand"=>"markë",
	"Bulk Discount"=>"Bulk Discount",
	"Cancel Item"=>"Anulo artikullin",
	"Categories"=>"Kategoritë",
	"Change"=>"ndryshim",
	"Changing email will change your login user"=>"Ndryshimi i email-it do të ndryshojë përdoruesin tuaj të hyrjes",
	"Check Payment Status"=>"Kontrolloni Statusin e Pagesës",
	"Check your email for further instructions."=>"Kontrolloni email-in tuaj për udhëzime të mëtejshme.",
	"Checkout"=>"arkë",
	"City"=>"qytet",
	"Click button to make payment"=>"Klikoni butonin për të bërë pagesën",
	"Click image for full sized images"=>"Kliko imazhin për imazhe me madhësi të plotë",
	"Confirm Order"=>"Konfirmo porosinë",
	"Contact Us"=>"Na kontaktoni",
	"Continue"=>"vazhdoj",
	"Continue Shopping"=>"Vazhdoni të blini",
	"Country"=>"vend",
	"Coupon Applied Successfully"=>"Kuponi aplikohet me sukses",
	"Coupon Code"=>"Kodi kupon",
	"Coupon already exhausted - Try another!"=>"Kuponi tashmë është rraskapitur - Provoni një tjetër!",
	"Coupon has Expired!"=>"Kuponi ka skaduar!",
	"Coupon is Invalid!"=>"Kuponi është i pavlefshëm!",
	"Coupon is not applicable on any of cart items!"=>"Kuponi nuk është i aplikueshëm në asnjë nga artikujt e karrocave!",
	"Coupon is not applicable on current cart amount!"=>"Kuponi nuk është i aplikueshëm në shumën aktuale të karrocave!",
	"Coupon is not issued to you!"=>"Kuponi nuk ju jepet!",
	"Customer Service"=>"Shërbimi ndaj klientit",
	"Delete Address"=>"Fshi Adresa",
	"Delivery Information"=>"Informacion për dorëzim",
	"Delivery Method"=>"metodat e dërgesës",
	"Description"=>"Përshkrim",
	"Details updated Successfully!"=>"Detajet u përditësuan me sukses!",
	"Digital Product"=>"Produkt Digital",
	"Discount"=>"zbritje",
	"Download Item"=>"Shkarko artikullin",
	"E-Mail"=>"E-Mail",
	"Edit Address"=>"Ndrysho adresën",
	"Edit Details"=>"Ndrysho detajet",
	"Edit Order"=>"Redakto Rendit",
	"Email"=>"Email",
	"Email Address Not Valid!"=>"Adresa e postës elektronike nuk është e vlefshme!",
	"Email ID already in use - Please login with existing Email or choose another!"=>"Email ID tashmë në përdorim - Ju lutemi identifikohuni me Email ekzistues ose zgjidhni një tjetër!",
	"Email address already in use - Please use another!"=>"Adresa e postës tashmë është në përdorim - Ju lutemi përdorni një tjetër!",
	"Email:"=>"Email:",
	"Enter Problem"=>"Shkruani problemin",
	"Enter coupon code"=>"Shkruani kodin kupon",
	"Enter coupon.."=>"Shkruani kupon ..",
	"Enter your coupon here"=>"Shkruani kupon tuaj këtu",
	"Excellent"=>"i shkëlqyer",
	"Fair"=>"i drejtë",
	"Fax"=>"faks",
	"Few of the items that you were trying to order went out of stock - Please checkout again!"=>"Pak nga artikujt që po përpiqeni të porositni doli jashtë magazinës - Ju lutemi të kontrolloni përsëri!",
	"File Not found - Please contact support!"=>"Skedari nuk gjendet - Ju lutemi kontaktoni mbështetjen!",
	"Find items with applied filter"=>"Gjeni artikuj me filtër të aplikuar",
	"First Name"=>"Emri",
	"Flat Shipping Rate - Included"=>"Norma e Sheshtë e Transportit - Përfshirë",
	"Get Code"=>"Merr kodin",
	"Good"=>"mirë",
	"Guest Checkout"=>"Vizita e vizitorëve",
	"Guest Checkout or Login"=>"Vizitues i çastit ose Login",
	"Image"=>"imazh",
	"In Stock"=>"Në magazinë",
	"Incorrect old password provided!"=>"Fjalëkalimi i pasaktë i dhënë me kusht!",
	"Information"=>"informacion",
	"Last Name"=>"Mbiemri",
	"Latest Products"=>"Produktet e fundit",
	"Loading..."=>"Loading ...",
	"Make Default"=>"Bëj Default",
	"Menu"=>"Menu",
	"Minimum Quantity"=>"Sasia minimale",
	"Mobile"=>"i lëvizshëm",
	"My Account"=>"Llogaria ime",
	"New password saved."=>"Fjalëkalimi i ri u ruajt.",
	"Not Rated"=>"E pa vlerësuar",
	"Not enough stock!"=>"Nuk ka stok të mjaftueshëm!",
	"Old Password"=>"Fjalëkalimi i vjetër",
	"Order"=>"urdhër",
	"Order Details"=>"Detajet e Rendit",
	"Order History"=>"Historia e porositjes",
	"Order ID"=>"ID e porosisë",
	"Order Information"=>"Informacione Rendit",
	"Order Item(s)"=>"Rendit Item (s)",
	"Order Return Request Placed!"=>"Rendit Kërkesa e Kthimit Vendosur!",
	"Order already canceled!"=>"Rendi është anuluar tashmë!",
	"Order already returned!"=>"Rendit tashmë u kthye!",
	"Order cannot be canceled!"=>"Urdhri nuk mund të anulohet!",
	"Order cannot be returned!"=>"Urdhri nuk mund të kthehet!",
	"Other offerings"=>"Ofertat e tjera",
	"Out of Stock"=>"Jashtë Stock",
	"Password"=>"fjalëkalim",
	"Password Changed Successfully!"=>"Fjalëkalimi ndryshoi me sukses!",
	"Passwords do not match!"=>"Fjalëkalimet nuk përputhen!",
	"Payment Method"=>"Metoda e pagesës",
	"Payment for Order"=>"Pagesa për Urdhër",
	"Payment successfully completed!"=>"Pagesa është plotësuar me sukses!",
	"Paypal payment failed with error:"=>"Pagesa Paypal dështoi me gabim:",
	"Paypal refund encountered error:"=>"Paypal rimbursim hasur gabim:",
	"Phone"=>"telefon",
	"Please Select"=>"Ju lutem zgjidhni",
	"Please enter a valid number!"=>"Ju lutemi shkruani një numër të vlefshëm!",
	"Please fill out the following fields to login"=>"Ju lutemi plotësoni fushat e mëposhtme për tu identifikuar",
	"Please note down your code:"=>"Ju lutem shënoni kodin tuaj:",
	"Poor"=>"i dobët",
	"Post Code"=>"Kodi postar",
	"Privacy Policy"=>"Politika e privatësisë",
	"Problem"=>"problem",
	"Product Code"=>"Kodi i produktit",
	"Product Name"=>"Emri i produktit",
	"Product Review"=>"Rishikimi i Produktit",
	"Qty"=>"Qty",
	"Quantity"=>"sasi",
	"Rating"=>"vlerësim",
	"Registration completed - awaiting admin approval!"=>"Regjistrimi i përfunduar - në pritje të miratimit të administratorit!",
	"Related Products"=>"Produkte të ngjashme",
	"Remove"=>"heq",
	"Report Issue"=>"Raporti i çështjes",
	"Results"=>"rezultatet",
	"Retry Payment"=>"Provo sërish pagesën",
	"Return Item"=>"Artikulli i kthimit",
	"Returning Customer"=>"Kthimi i klientit",
	"Returns"=>"Kthim",
	"Review"=>"rishikim",
	"Review Product"=>"Rishikimi i Produktit",
	"Review Seller"=>"Shqyrto Shitësin",
	"Reviews"=>"Shqyrtime",
	"Save"=>"Save",
	"Saved Address"=>"Adresa e ruajtur",
	"Search"=>"kërkim",
	"Select"=>"zgjedh",
	"Select Shipping Address"=>"Zgjidh adresën e transportit",
	"Seller Rating"=>"Vlerësuesi i shitësit",
	"Shipping Address"=>"Adresa e transportit",
	"Shipping Method"=>"Metoda e transportit",
	"Shopping Cart"=>"Shporta",
	"Shopping cart"=>"Shporta e blerjeve",
	"Signup"=>"Regjistrohu",
	"Sold By"=>"Shitur nga",
	"Something went wrong with coupon code - Please checkout again!"=>"Diçka shkoi keq me kodin kupon - Ju lutem arka sërish!",
	"Something went wrong with special discount - Please checkout again!"=>"Diçka shkoi keq me zbritje të veçantë - Ju lutem arka sërish!",
	"Sorry, we are unable to reset password for the provided email address."=>"Na vjen keq, nuk mund të rivendosim fjalëkalimin për adresën e emailit të dhënë.",
	"Specification"=>"Specifikim",
	"State"=>"shtet",
	"Status"=>"status",
	"Stripe Payment"=>"Pagesa e Shiritit",
	"Stripe refund encountered error:"=>"Rimbursimi i shiritit hasi në gabim:",
	"Submit"=>"paraqes",
	"Take me there"=>"Me co atje",
	"Telephone"=>"telefon",
	"Terms & Conditions"=>"Termat dhe Kushtet",
	"This Field is Required!"=>"Kjo fushë është e nevojshme!",
	"This field is required!"=>"Kjo fushë është e nevojshme!",
	"Ticket Submitted Successfully!"=>"Bileta e paraqitur me sukses!",
	"Top Rated Products"=>"Produktet më të Vlerësuara",
	"Total"=>"Total",
	"Total Cart Price"=>"Çmimi total i Shportës",
	"Total Coupon Discount"=>"Zbritje Totale Coupon",
	"Total Order Amount"=>"Shuma totale e rendit",
	"Total Special Discount"=>"Zbritje Totale Speciale",
	"Transaction failed with error:"=>"Transaksioni dështoi me gabim:",
	"Update"=>"Update",
	"User Details"=>"Detajet e përdoruesit",
	"Vendor Name"=>"Emri i shitësit",
	"Vendor Review"=>"Shqyrtimi i shitësit",
	"Vendor Signup"=>"Regjistrimi i shitësit",
	"Very Good"=>"Shume mire",
	"View Cart"=>"Shikoni shportën",
	"You are trying to perform an activity which is not allowed!"=>"Ju jeni duke u përpjekur për të kryer një aktivitet që nuk lejohet!",
	"You do not have any saved addresses - Please go to My Account section and add new address."=>"Ju nuk keni ndonjë adresë të ruajtur - Ju lutemi të shkoni në seksionin e llogarisë sime dhe të shtoni adresën e re.",
	"You need to re-login after password change"=>"Ju duhet të ri-identifikoheni pas ndryshimit të fjalëkalimit",
	"Your Address"=>"Adresa juaj",
	"Your Details"=>"Detajet tuaja",
	"Your Payment has not yet completed!"=>"Pagesa juaj nuk ka përfunduar ende!",
	"Your Personal Details"=>"Detajet tuaja personale",
	"Your cart is empty - Why not take a look at huge number of wonderful products available!"=>"Karroca juaj është bosh - Pse të mos hidhni një sy në numrin e madh të produkteve të mrekullueshme në dispozicion!",
	"Your cart is empty!"=>"Karroca juaj është bosh!",
	"Your payment is successful but we encountered some issue with order - Please contact customer support for further assistance - Error message:"=>"Pagesa juaj është e suksesshme, por ne hasëm disa çështje me porosi - Ju lutemi kontaktoni mbështetjen e klientit për ndihmë të mëtejshme - Mesazhi i gabimit:",
	"Zipcode"=>"Kodi Postal",
	"customer review(s)"=>"shqyrtimi i klientit",
	"item(s)"=>"pika (s)",
	"sent you a file"=>"ju dërgova një skedar",
	"--Department--"=>"--Department--",
	"--Select Country--"=>"--Zgjidh Shtetin--",
	"AVERAGE RATING"=>"VLERESIM MESATAR",
	"About"=>"për",
	"About Me"=>"Rreth meje",
	"Accept Order"=>"Prano Urdhrin",
	"Action"=>"veprim",
	"Actions"=>"veprimet",
	"Activate"=>"aktivizoj",
	"Active"=>"aktiv",
	"Activities"=>"aktivitetet",
	"Activity"=>"aktivitet",
	"Add"=>"shtoj",
	"Add Child"=>"Shtoni fëmijën",
	"Add Contact"=>"Shto kontakt",
	"Add Customer"=>"Shto klient",
	"Add Discount Coupons"=>"Shto kupona zbritje",
	"Add Inventory Item"=>"Shtoni artikullin e inventarit",
	"Add Locale"=>"Shto Lokale",
	"Add Modules to Licence"=>"Shtoni Modulet në Licencë",
	"Add More Records"=>"Shto më shumë rekorde",
	"Add New"=>"Shto nje te ri",
	"Add New Role"=>"Shto rol të ri",
	"Add Operation"=>"Shtoni Operacionin",
	"Add Product"=>"Shtoni produktin",
	"Add Product Brand"=>"Shtoni markën e produktit",
	"Add Product Category"=>"Shtoni kategorinë e produktit",
	"Add Role"=>"Shto rol",
	"Add Selected Modules to Licence"=>"Shtoni Modulet e Zgjedhura në Licencë",
	"Add Selected Users to Queue"=>"Shto përdorues të zgjedhur në radhë",
	"Add User to Queue"=>"Shtoni përdoruesin në radhë",
	"Add Users to Queue"=>"Shto përdoruesit në radhë",
	"Add Vendor"=>"Shto shitësin",
	"Add a new API token by clicking Add New Token button"=>"Shto një token e ri API duke klikuar butonin Shto butonin e re",
	"Add your bank account or bitcoin wallet adress where you wish to receive funds"=>"Shtoni llogarinë tuaj bankare ose portofolin bitcoin ku dëshironi të merrni fonde",
	"Add/Update Ticket Categories"=>"Shto / Përditëso Kategoritë e Biletave",
	"Add/Update Ticket Impact"=>"Shto / Update Ndikimi i biletave",
	"Add/Update Ticket Priority"=>"Shto / Update Prioritet i biletave",
	"Add/Update Various Support Departments"=>"Add / Update Departamentet e ndryshme të Mbështetjes",
	"Add/Update Various Support Queues"=>"Shtoni / Përditëso radhët e ndryshme mbështetëse",
	"Add/Update various customer types"=>"Shtoni / përditësoni lloje të ndryshme të konsumatorëve",
	"Add/Update various email templates"=>"Shto / Përditëso template të ndryshme të postës elektronike",
	"Add/Update various system users"=>"Add / Update përdoruesit e sistemit të ndryshme",
	"Add/Update various vendor types"=>"Shtoni / Përditësoni llojet e ndryshme të shitësit",
	"Added At"=>"Shtuar në",
	"Added By"=>"Shtuar nga",
	"Added By ID"=>"Shtuar nga ID",
	"Address"=>"Adresë",
	"Address Detail"=>"Detajet e adresave",
	"Address Snapshot"=>"Adresa Snapshot",
	"Address is Added"=>"Adresa është shtuar",
	"Addresses"=>"adresat",
	"Advanced System Settings"=>"Cilësimet e avancuara të sistemit",
	"Advanced system settings"=>"Cilësimet e përparuara të sistemit",
	"After all steps are completed you can start accepting bitcoin payments"=>"Pasi të keni përfunduar të gjitha hapat, mund të filloni të pranoni pagesa bitcoin",
	"All data need to be in 1st column of 1st sheet of workbook."=>"Të gjitha të dhënat duhet të jenë në kolonën 1 të fletës së parë të punës.",
	"All..."=>"Të gjitha ...",
	"Allow Vendor To Ship All Orders (Other Than COD)"=>"Lejo dërguesin të dërgojë të gjitha urdhrat (të tjera nga COD)",
	"Allow Vendor To Ship COD Orders"=>"Lejo dërguesin të dërgojë urdhëresa për COD",
	"Alphabetic Code"=>"Kodi alfabetik",
	"Amount"=>"sasi",
	"Application Version"=>"Versioni i aplikacionit",
	"Apply Tax"=>"Aplikoni Tatimin",
	"Approve Return"=>"Miraton Kthimin",
	"Are you Sure"=>"A je i sigurt",
	"Are you sure you want to activate this attribute?"=>"Je i sigurt që dëshiron ta aktivizosh këtë atribut?",
	"Are you sure you want to activate this brand?"=>"Je i sigurt që dëshiron ta aktivizosh këtë markë?",
	"Are you sure you want to activate this category?"=>"Je i sigurt që dëshiron ta aktivizosh këtë kategori?",
	"Are you sure you want to activate this customer?"=>"Je i sigurt që dëshiron ta aktivizosh këtë klient?",
	"Are you sure you want to activate this method?"=>"Je i sigurt që dëshiron ta aktivizosh këtë metodë?",
	"Are you sure you want to activate this product?"=>"Je i sigurt që dëshiron ta aktivizosh këtë produkt?",
	"Are you sure you want to activate this sub category?"=>"Je i sigurt që dëshiron ta aktivizosh këtë nënkategori?",
	"Are you sure you want to activate this sub sub-category?"=>"Je i sigurt që dëshiron ta aktivizosh këtë nën-nënkategori?",
	"Are you sure you want to activate this vendor?"=>"Je i sigurt që dëshiron ta aktivizosh këtë shitës?",
	"Are you sure you want to deactivate this attribute?"=>"Je i sigurt që dëshiron ta çaktivizosh këtë atribut?",
	"Are you sure you want to deactivate this brand?"=>"Je i sigurt që dëshiron ta çaktivizosh këtë markë?",
	"Are you sure you want to deactivate this category?"=>"Je i sigurt që dëshiron ta çaktivizosh këtë kategori?",
	"Are you sure you want to deactivate this customer?"=>"Je i sigurt që dëshiron ta çaktivizosh këtë klient?",
	"Are you sure you want to deactivate this method?"=>"Jeni i sigurt se doni ta çaktivizoni këtë metodë?",
	"Are you sure you want to deactivate this product?"=>"Je i sigurt që dëshiron ta çaktivizosh këtë produkt?",
	"Are you sure you want to deactivate this sub category?"=>"Je i sigurt që dëshiron ta çaktivizosh këtë nën kategori?",
	"Are you sure you want to deactivate this sub sub-category?"=>"Je i sigurt që dëshiron ta çaktivizosh këtë nën-nënkategori?",
	"Are you sure you want to deactivate this vendor?"=>"Je i sigurt që dëshiron ta çaktivizosh këtë shitës?",
	"Are you sure you want to delete this attribute value list?"=>"Je i sigurt që dëshiron ta fshish këtë listë vlerash atributesh?",
	"Are you sure you want to delete this brand?"=>"Je i sigurt që dëshiron ta fshish këtë markë?",
	"Are you sure you want to delete this item?"=>"Je i sigurt që dëshiron ta fshish këtë artikull?",
	"Are you sure you want to delete this product?"=>"Je i sigurt që dëshiron ta fshish këtë produkt?",
	"Are you sure you want to delete this record?"=>"Je i sigurt që dëshiron ta fshish këtë rekord?",
	"Are you sure?"=>"A je i sigurt?",
	"Assign"=>"caktoj",
	"Assign Roles and Operations from the below drop down and click Assign"=>"Caktoni Rolet dhe Operacionet nga drop down poshtë dhe klikoni Cakto",
	"Assigned"=>"caktuar",
	"Assigned By"=>"I caktuar nga",
	"Assigned User"=>"Përdorues i caktuar",
	"Assigned Users"=>"Përdorues të caktuar",
	"Assigned by"=>"Caktohet nga",
	"Assignment History"=>"Historia e Caktimit",
	"Assignment for User"=>"Caktimi për Përdoruesin",
	"Assignments"=>"Detyrat",
	"Attachment"=>"Attachment",
	"Attachment (Max allowed size:"=>"Attachment (Madhësia e lejuar maksimale:",
	"Attachment File Name"=>"Emri File File Attachment",
	"Attachments"=>"attachments",
	"Attribute Details"=>"Detajet e atributeve",
	"Attribute ID"=>"ID atribut",
	"Attribute Name"=>"Emri atribut",
	"Attribute Price"=>"Çmimi i atributeve",
	"Attribute Style"=>"Atributi i stilit",
	"Attribute Value"=>"Vlera e atributeve",
	"Attribute Values"=>"Vlerat e atributeve",
	"Attribute Values List"=>"Lista e vlerave të atributeve",
	"Auth Assignments"=>"Detyrat e autentit",
	"Auth Item Children"=>"Fëmijët e Autentit",
	"Auth Items"=>"Items Auth",
	"Auth Rules"=>"Rregullat e Autorit",
	"Average Rating"=>"Vleresim mesatar",
	"Back"=>"prapa",
	"Base"=>"bazë",
	"BitPay Demo Mode"=>"Modaliteti Demo i BitPay",
	"BitPay Pairing Code (For Bitcoin Payments)"=>"Kodi i Çiftimit BitPay (Për Pagesat Bitcoin)",
	"BitPay Private Key"=>"BitPay Private Key",
	"Body"=>"trup",
	"Brand ID"=>"ID e markës",
	"Brand Name"=>"Emri i markës",
	"Browse session history of different users"=>"Shfletoni historinë e sesionit të përdoruesve të ndryshëm",
	"CC"=>"CC",
	"Can not assign permissions to system role!"=>"Nuk mund të caktojë lejet për rolin e sistemit!",
	"Can not revoke permissons from system role!"=>"Nuk mund të revokojë leje nga roli i sistemit!",
	"Cancel Order"=>"Anulo urdhrin",
	"Cart Snapshot"=>"Snapshot Cart",
	"Category"=>"kategori",
	"Category 1"=>"Kategoria 1",
	"Category 2"=>"Kategoria 2",
	"Category ID"=>"ID e kategorisë",
	"Cc"=>"Cc",
	"Change Attachment"=>"Ndrysho shtojcën",
	"Change File"=>"Ndrysho skedarin",
	"Change Label Of Various Ticket Status"=>"Ndrysho etiketën e statusit të biletave të ndryshme",
	"Changes will be at application level"=>"Ndryshimet do të jenë në nivelin e aplikimit",
	"Charge ID"=>"ID e ngarkimit",
	"Child"=>"fëmijë",
	"Children"=>"fëmijë",
	"Cities"=>"Qytetet",
	"City is Added"=>"Qyteti shtohet",
	"Click on Payment Tools option from left side menu"=>"Klikoni mbi opsionet e Pagesave nga menyja e majtë",
	"Click on the buttons to Assign/Revoke permissions"=>"Klikoni mbi butonat për të caktuar / revokuar lejet",
	"Close"=>"afër",
	"Commission"=>"komision",
	"Commission Details"=>"Detajet e Komisionit",
	"Commission Snapshot"=>"Snapshot e Komisionit",
	"Commission Type"=>"Lloji i Komisionit",
	"Commission Type..."=>"Lloji i komisionit ...",
	"Commissions"=>"komisionet",
	"Communication"=>"komunikim",
	"Companies"=>"Kompanitë",
	"Company Detail"=>"Detajet e kompanisë",
	"Company Email"=>"Email i kompanisë",
	"Company Name"=>"Emri i Kompanise",
	"Company Settings"=>"Cilësimet e kompanisë",
	"Completed Breached"=>"Kompletuar Shkelur",
	"Compose mail"=>"Shkruaj postën",
	"Config Item Description"=>"Config Përshkrimi i artikullit",
	"Config Item Name"=>"Emri i artikullit Config",
	"Config Item Value"=>"Config Vlera e artikullit",
	"Config Items"=>"Artikujt e konfigurimit",
	"Configurable"=>"configurable",
	"Confirm Password not Same!"=>"Konfirmo fjalëkalimin jo të njëjtë!",
	"Confirm your email"=>"Konfirmo emailin tënd",
	"Contact Snapshot"=>"Kontaktoni Snapshot",
	"Contacts"=>"Kontaktet",
	"Countries"=>"vendet",
	"Country Code"=>"Kodi i Shtetit",
	"Country is Added"=>"Vendi shtohet",
	"Coupon Level"=>"Niveli i kuponit",
	"Coupon Type"=>"Lloji i kuponit",
	"Create"=>"krijoj",
	"Create Address"=>"Krijo adresë",
	"Create Attribute Values List"=>"Krijo listën e vlerave të vlerave",
	"Create Auth Assignment"=>"Krijo caktimin e autentit",
	"Create Auth Item"=>"Krijo artikullin e autentit",
	"Create City"=>"Krijo qytetin",
	"Create Commission Rule"=>"Krijo Rregullin e Komisionit",
	"Create Country"=>"Krijoni Vendin",
	"Create Customer Type"=>"Krijoni llojin e klientit",
	"Create Email Template"=>"Krijo modelin e emailit",
	"Create Global Discount"=>"Krijo zbritje globale",
	"Create Payment Methods"=>"Krijo Metodat e Pagesës",
	"Create Queue"=>"Krijo rradhë",
	"Create State"=>"Krijo Shtetin",
	"Create Ticket"=>"Krijo bileten",
	"Create Ticket Impact"=>"Krijo Ndikimin e Listës",
	"Create Ticket Priority"=>"Krijo Prioritet i Listës",
	"Create Ticket Status"=>"Krijo statusin e biletave",
	"Create User"=>"Krijo përdorues",
	"Create User Role"=>"Krijo rolin e përdoruesit",
	"Create User Type"=>"Krijoni llojin e përdoruesit",
	"Create Vendor Type"=>"Krijo lloj shitësish",
	"Create {modelClass}"=>"Krijo {modelClass}",
	"Created At"=>"Krijuar në",
	"Created By"=>"Krijuar nga",
	"Currencies"=>"monedhat",
	"Currency"=>"monedhë",
	"Currency Code"=>"Kodi i monedhës",
	"Currency Name"=>"Emri i monedhës",
	"Currency Symbol"=>"Simbol i monedhës",
	"Customer"=>"klient",
	"Customer - Category"=>"Klienti - Kategoria",
	"Customer - Global"=>"Klienti - Global",
	"Customer - Inventory"=>"Klienti - Inventari",
	"Customer - Sub Category"=>"Klienti - Nën Kategoria",
	"Customer - Sub-SubCategory"=>"Klienti - nën-Nënkategori",
	"Customer Details"=>"Detajet e klientit",
	"Customer ID"=>"Numri i identifikimit të konsumatorit",
	"Customer Name"=>"Emri i Klientit",
	"Customer Type"=>"Tipi i Klientit",
	"Customer Type is Added"=>"Lloji i Klientit shtohet",
	"Customer Types"=>"Llojet e Klientit",
	"Customers"=>"Klientët",
	"Dashboard"=>"baltëpritëse",
	"Data"=>"të dhëna",
	"Date"=>"data",
	"Deactivate"=>"transferoj në rezervë",
	"Default Department"=>"Departamenti Default",
	"Default Queue"=>"Rreshti i parazgjedhur",
	"Default Ticket Category"=>"Kategoria e biletave të paracaktuar",
	"Default Ticket Impact"=>"Impakti i albumit të parazgjedhur",
	"Default Ticket Priority"=>"Prioriteti kryesor i biletave",
	"Define Ticket SLA"=>"Definimi i SLA Ticket",
	"Define role based access control for system"=>"Definimi i kontrollit të qasjes bazuar në rol për sistemin",
	"Define various tax parameters"=>"Përcaktoni parametra të ndryshëm tatimor",
	"Delete"=>"fshij",
	"Delete Default"=>"Fshij Default",
	"Delete Selected"=>"Fshi zgjedhjen",
	"Delete Session"=>"Fshi Sesionin",
	"Delete attachment"=>"Fshij shtojcën",
	"Department"=>"repart",
	"Departments"=>"departamentet",
	"Description Type"=>"Përshkrimi Lloji",
	"Digital"=>"dixhital",
	"Digital File"=>"Skedari Dixhital",
	"Digital File Name"=>"Emri i skedarit digjital",
	"Discard"=>"heq dorë nga",
	"Discount Coupon"=>"Coupon zbritje",
	"Discount Coupon Code Already Taken - Please use another!"=>"Kodi i Coupon Coupon tashmë të marra - Ju lutemi përdorni një tjetër!",
	"Discount Coupon Details"=>"Detajet e kuponit të zbritjes",
	"Discount Coupon ID"=>"ID e kuponit të zbritjes",
	"Discount Coupon Snapshot"=>"Snapshot e kuponit të zbritjes",
	"Discount Coupon Type"=>"Lloji i kuponit të zbritjes",
	"Discount Coupons"=>"Kuponat zbritje",
	"Discount Type"=>"Lloji i zbritjes",
	"Discount Type..."=>"Lloji i zbritjes ...",
	"Discount type"=>"Lloji i zbritjes",
	"Display"=>"ekran",
	"Down"=>"poshtë",
	"Download All"=>"Shkarko të gjitha",
	"Download Invoice"=>"Shkarko Faturën",
	"Due Date"=>"Data e duhur",
	"Duration"=>"kohëzgjatje",
	"Edit"=>"redaktoj",
	"Email Template"=>"Modeli i Email-it",
	"Email Templates"=>"Templates Email",
	"Email is sent"=>"Email-i është dërguar",
	"Email sent successfully!"=>"Email-i u dërgua me sukses!",
	"Employee"=>"punonjës",
	"Enable Slab Discount"=>"Aktivizo zbritjen e poshtme",
	"Enable/Disable Various Payment Methods"=>"Aktivizo / çaktivizo metodat e pagesave të ndryshme",
	"Enter"=>"hyj",
	"Enter Active ..."=>"Shkruani aktiv ...",
	"Enter Active..."=>"Shkruani aktiv ...",
	"Enter Added At..."=>"Shkruani Shtuar në ...",
	"Enter Address Snapshot..."=>"Shkruani snapshërin e adresës ...",
	"Enter Attachment File Name..."=>"Futni emrin e dokumentit të bashkëngjitur ...",
	"Enter Cart Snapshot..."=>"Futni pamjen e shportës së shportës ...",
	"Enter City"=>"Shkruani qytetin",
	"Enter Code"=>"Shkruani kodin",
	"Enter Contact Snapshot..."=>"Futni pamjen e kontaktit ...",
	"Enter Customer ID..."=>"Futni ID-në e klientit ...",
	"Enter Delivery Method..."=>"Vendosni Metodën e Dorëzimit ...",
	"Enter Department ID..."=>"Shkruani ID të Departamentit ...",
	"Enter Description..."=>"Shkruani Përshkrimi ...",
	"Enter Discount Coupon ID..."=>"Shkruani ID-në e kuponit të zbritjes ...",
	"Enter Discount Coupon Snapshot..."=>"Shkruani snapshotin e kuponit të zbritjes ...",
	"Enter Discount Coupon Type..."=>"Shkruani Llojin e Couponit të ...",
	"Enter Discount..."=>"Shkruani zbritje ...",
	"Enter Email"=>"Fut Email",
	"Enter Email Template Name, Subject & Body"=>"Shkruani emrin, temën dhe trupin e emrit të emailit",
	"Enter Fax..."=>"Futni faksin ...",
	"Enter First Name"=>"Futni emrin",
	"Enter Global Discount Snapshot..."=>"Shkruani snapshotin e zbritjes globale ...",
	"Enter Impact..."=>"Shkruani ndikimin ...",
	"Enter Inventory ID..."=>"Futni ID-në e inventarit ...",
	"Enter Label"=>"Shkruani etiketën",
	"Enter Label..."=>"Futni etiketën ...",
	"Enter Last Name"=>"Shkruani Mbiemri",
	"Enter Method..."=>"Fut metodën ...",
	"Enter Mobile..."=>"Shkruani celularin ...",
	"Enter Name..."=>"Fut emrin ...",
	"Enter Order Status..."=>"Vendos statusin e porosisë ...",
	"Enter Paid Ind..."=>"Shkruani ind të paguar ...",
	"Enter Payment Method..."=>"Fut Metodën e Pagesës ...",
	"Enter Phone..."=>"Shkruani telefonin ...",
	"Enter Price..."=>"Vendos Çmimin ...",
	"Enter Priority..."=>"Vendos përparësi ...",
	"Enter Product Attribute Name..."=>"Fut Emri i atributit të produktit ...",
	"Enter Product Category Name..."=>"Fut Emri i Produktit Emri ...",
	"Enter Product Sub Category Name..."=>"Futni nën emrin e produktit Emri ...",
	"Enter Product Sub-SubCategory Name..."=>"Shkruani Produktin Nën-Nënkategori Emri ...",
	"Enter Queue ID..."=>"Shkruani ID-në e radhës ...",
	"Enter Range..."=>"Fut Gama ...",
	"Enter Role"=>"Shkruani rolin",
	"Enter State"=>"Shkruani Shtetin",
	"Enter State ..."=>"Shkruani shtetin ...",
	"Enter State Code"=>"Fut kodin e shtetit",
	"Enter Status"=>"Shkruani Statusin",
	"Enter Status ..."=>"Shkruani Statusin ...",
	"Enter Status..."=>"Shkruani Statusin ...",
	"Enter Stock..."=>"Futeni stokun ...",
	"Enter Sub Order Status..."=>"Futni Statusin e Nënrendit ...",
	"Enter Subject..."=>"Shkruani subjektin ...",
	"Enter Tax ID..."=>"Fut ID taksash ...",
	"Enter Tax Percentage..."=>"Shkruani përqindjen e taksave ...",
	"Enter Template Name"=>"Futni emrin e modelit",
	"Enter Template Subject"=>"Shkruani Template Tema",
	"Enter Total Amount..."=>"Shkruaj shumën totale ...",
	"Enter Total Cost..."=>"Shkruaj Kosto Totale ...",
	"Enter Total Coupon Discount..."=>"Shkruani Discount Gjithsej Coupon ...",
	"Enter Total Shipping..."=>"Fut totalin e transportit ...",
	"Enter Total Site Discount..."=>"Shkruani Totali i Zbritjes së Faqes ...",
	"Enter Total Tax..."=>"Shkruaj tatimin total ...",
	"Enter Type..."=>"Fut Type ...",
	"Enter Updated At..."=>"Shkruani Përditësuar në ...",
	"Enter User ID..."=>"Shkruani ID-në e përdoruesit ...",
	"Enter User Name"=>"Futni emrin e përdoruesit",
	"Enter User Name..."=>"Shkruani emrin e përdoruesit ...",
	"Enter Username..."=>"Futni emrin e përdoruesit ...",
	"Enter Vendor ID..."=>"Fut ID e shitësit ...",
	"Enter Vendor Name"=>"Futni emrin e shitësit",
	"Enter Vendor Name..."=>"Fut Emri i Furnizuesit ...",
	"Enter Zipcode"=>"Futni kodin postar",
	"Enter discount..."=>"Shkruani zbritjen ...",
	"Enter max uses..."=>"Shkruani përdor maksimal ...",
	"Enter maximum budget..."=>"Fut buxhetin maksimal ...",
	"Enter maximum discount..."=>"Shkruani zbritjen maksimale ...",
	"Enter minimum cart amount..."=>"Vendos shumën minimale të karrocave ...",
	"Entity ID"=>"ID e njësisë",
	"Entity Type"=>"Lloji i entitetit",
	"Error processing commission."=>"Gabim në përpunimin e komisionit.",
	"Error reading input file."=>"Gabim në leximin e skedarit të hyrjes",
	"Error trying to generate vendor invoices - Error message:"=>"Gabim gjatë përpjekjes për të gjeneruar faturat e shitësit - Mesazhi i gabimit:",
	"Escalated Flag"=>"Flamuri i shkallëzuar",
	"Examples"=>"shembuj",
	"Existing Records"=>"Shënime ekzistuese",
	"Expired"=>"skaduar",
	"Expiry Datetime"=>"Data e skadimit",
	"Field"=>"fushë",
	"File Name"=>"Emri i skedarit",
	"File Path"=>"Rruga e dokumentit",
	"File Title"=>"Titulli i dokumentit",
	"File Type"=>"Lloji i skedarit",
	"File size exceeded maximum allowed size"=>"Madhësia e dokumentit e tejkalon madhësinë maksimale të lejuar",
	"File type not allowed to be uploaded!"=>"Lloji i skedarit nuk lejohet të jetë i ngarkuar!",
	"Files"=>"Files",
	"Fill up your business information and submit"=>"Plotësoni informacionet tuaja të biznesit dhe dorëzoni",
	"Final Payout"=>"Pagesa përfundimtare",
	"Final Total"=>"Totali Final",
	"Fixed"=>"fiks",
	"Fixed ID"=>"ID fikse",
	"Fixed Values"=>"Vlerat fikse",
	"Flat"=>"i sheshtë",
	"Forgot Password"=>"Keni harruar fjalëkalimin",
	"From"=>"nga",
	"From User ID"=>"Nga ID-ja e përdoruesit",
	"From Users"=>"Nga Përdoruesit",
	"General"=>"i përgjithshëm",
	"General Settings"=>"Cilësimet e përgjithshme",
	"Generate Invoices"=>"Gjenero faturat",
	"Global"=>"global",
	"Global Discount"=>"Zbritje globale",
	"Global Discount Details"=>"Detajet globale të zbritjes",
	"Global Discount ID"=>"Global ID zbritje",
	"Global Discount Snapshot"=>"Snapshot Global Discount",
	"Global Discounts"=>"Zbritje globale",
	"Glocalizations"=>"Glocalizations",
	"Hello"=>"Përshëndetje",
	"Histories"=>"historitë",
	"History"=>"histori",
	"ID"=>"ID",
	"ID..."=>"ID ...",
	"Image / Logo"=>"Image / Logo",
	"Impact"=>"ndikim",
	"In Process"=>"Në proçes",
	"In Process Breached"=>"Në procesin e shkelur",
	"Inactive"=>"joaktiv",
	"Income"=>"Të ardhura",
	"Input number of days..."=>"Numri i ditëve të hyrjes ...",
	"Inventories"=>"Inventarët",
	"Inventory"=>"inventar",
	"Inventory ID"=>"ID e inventarit",
	"Inventory Item"=>"Artikulli i inventarit",
	"Inventory Snapshot"=>"Snapshot Inventari",
	"Invoice"=>"faturë",
	"Invoice Date"=>"Data e faturës",
	"Invoice Generated"=>"Fatura e gjeneruar",
	"Invoice ID"=>"ID e fatures",
	"Invoice Settled"=>"Fatura e zgjidhur",
	"Invoice for Order ID#"=>"Faturë për porosinë ID #",
	"Invoice#"=>"fatura #",
	"Invoiced Ind"=>"Fatura e Ind",
	"Is Active?..."=>"Është aktiv? ...",
	"Is Primary"=>"Është Fillore",
	"Is Processed"=>"Është përpunuar",
	"Issue Refund"=>"Çështja Rimbursim",
	"Item"=>"artikull",
	"Item Details"=>"Detajet e artikullit",
	"Item Name"=>"Emri i artikullit",
	"Json Response"=>"Json Response",
	"Label"=>"etiketë",
	"Language"=>"Gjuhe",
	"Last"=>"i fundit",
	"Last Logged"=>"Regjistruar fundit",
	"Latest Orders"=>"Urdhërat e fundit",
	"License"=>"Liçensë",
	"License Key Code"=>"Kodi i licencës",
	"License-Key-Code"=>"License-Key-Code",
	"Link Resolutions"=>"Zgjidhje Lidhjeje",
	"Link Selected"=>"Link përzgjedhur",
	"Link Tickets"=>"Lidhu Biletat",
	"Link With Existing Resolution"=>"Lidhja me rezolutën ekzistuese",
	"Linked Tickets"=>"Biletat e Lidhura",
	"Locale"=>"vendndodhje",
	"Location"=>"vend",
	"Log in"=>"Identifikohu",
	"Logged In"=>"Regjistruar",
	"Logged Out"=>"I rregjistruar",
	"Login Username"=>"Emri i përdoruesit",
	"Logo Settings"=>"Cilësimet e emrit",
	"MAIN NAVIGATION"=>"NAVIGACIONI KRYESOR",
	"Mail"=>"postë",
	"Mail Compose"=>"Shkruaj postën",
	"Main Category"=>"Kategoria Kryesore",
	"Make Primary"=>"Bëni Filloren",
	"Make sure it is an excel sheet in xlsx format."=>"Sigurohuni që është një fletë excel në format xlsx.",
	"Manage Attribute Values List"=>"Menaxho listën e vlerave të vlerave",
	"Manage Commission Rules"=>"Menaxho Rregullat e Komisionit",
	"Manage Customers"=>"Menaxho Konsumatorët",
	"Manage Discount Coupons"=>"Menaxho kuponat zbritje",
	"Manage Global Discounts"=>"Menaxho zbritje globale",
	"Manage Inventory"=>"Menaxho inventarin",
	"Manage Orders"=>"Menaxho porositë",
	"Manage Product"=>"Menaxho produktin",
	"Manage Product Brands"=>"Menaxho markat e produktit",
	"Manage Product Categories"=>"Menaxho Kategoritë e Produktit",
	"Manage Resolutions"=>"Menaxho rezolutat",
	"Manage Ticket TicketSla"=>"Menaxhoni Ticket TicketSla",
	"Manage Tickets"=>"Menaxho Biletat",
	"Manage Vendor Orders"=>"Menaxho porositë e shitësit",
	"Manage Vendors"=>"Menaxho shitësit",
	"Mark As Delivered"=>"Shëno si të dorëzuar",
	"Mark As Returned"=>"Shëno si u kthye",
	"Mark As Shipped"=>"Marku si i dërguar",
	"Mark Paid"=>"Mark Paid",
	"Mark Unpaid"=>"Mark Pa pagesë",
	"Match All"=>"Përputhni të gjithë",
	"Max Length: 512 Characters"=>"Gjatësia maksimale: 512 karaktere",
	"Maximum Budget"=>"Buxheti maksimal",
	"Maximum Discount"=>"Zbritje maksimale",
	"Maximum Size (File Upload)"=>"Madhësia maksimale (Ngarkimi i dokumentit)",
	"Maximum Uses"=>"Përdorimet maksimale",
	"Mdl Desc"=>"Mdl Desc",
	"Mdl Name"=>"Emri i Mdl",
	"Mdl Status"=>"Statusi i Mdl",
	"Method"=>"metodë",
	"Minimum Cart Amount"=>"Shuma minimale e shportës",
	"Minor Unit"=>"Njësia e Vogël",
	"Misc"=>"misc",
	"Module Description"=>"Përshkrimi i modulit",
	"Module Name"=>"Emri i Modulit",
	"Modules"=>"modulet",
	"Months Recap"=>"Muaj radhitje",
	"Multi Email bind with \',\' Separator"=>"Multi Email lidhet me \ ', \' Separator",
	"My Tickets"=>"Biletat e mia",
	"NA"=>"NA",
	"NEW VENDORS"=>"VENDET E REJA",
	"Name"=>"emër",
	"New Address"=>"Adresa e re",
	"New Attachment"=>"Shtojca e re",
	"New Contact"=>"Kontakt i ri",
	"New Note"=>"Shënim i ri",
	"New Resolution"=>"Rezoluta e re",
	"New Vendors"=>"Shitësit e rinj",
	"No"=>"jo",
	"No Attributes"=>"Nuk ka atribute",
	"No Coupon Applied"=>"Asnjë Coupon nuk është aplikuar",
	"No Data"=>"Nuk ka të dhëna",
	"No Encryption"=>"Nuk ka Encryption",
	"No Limit"=>"Pa kufi",
	"No Result"=>"Asnjë rezultat",
	"No Roles"=>"Asnjë Rolet",
	"No SLA defined for the selected Ticket Priority & Impact."=>"Nuk ka SLA të përcaktuar për prioritetin dhe ndikimin e listës së përzgjedhur.",
	"No Tax Applied"=>"Nuk aplikohet tatimi",
	"Not Applicable"=>"Nuk aplikohet",
	"Not Assigned"=>"Nuk është caktuar",
	"Notes"=>"Shënime",
	"Notes: if using google SMTP follow these instructions"=>"Shënime: nëse përdorni SMTP google ndiqni këto udhëzime",
	"Numeric Cod"=>"Numerike Cod",
	"On Time"=>"Ne kohe",
	"Online"=>"online",
	"Only JPG and PNG files are allowed!"=>"Vetëm skedarët JPG dhe PNG lejohen!",
	"Operation"=>"operacion",
	"Operations"=>"operacionet",
	"Order Amount"=>"Shuma e Rendit",
	"Order Shipment"=>"Dërgesa urdhër",
	"Order Status"=>"Statusi i porosisë",
	"Order Successfully Refunded!"=>"Rendit me sukses të rimbursuar!",
	"Order Total"=>"Totali i porosisë",
	"Orders"=>"urdhërat",
	"Orig Name"=>"Orig Emri",
	"Other Settings"=>"Cilësime të tjera",
	"Page"=>"faqe",
	"Paid Ind"=>"Paid Ind",
	"Parent"=>"prind",
	"Parent ID"=>"ID-ja e prindërve",
	"Password has been Reset"=>"Fjalëkalimi është rivendosur",
	"Password is"=>"Fjalëkalimi është",
	"PayPal Demo Mode"=>"PayPal Demo Mode",
	"Payer ID"=>"ID paguesi",
	"Payment Date"=>"Data e pagesës",
	"Payment ID"=>"Pagesa ID",
	"Payment Method is Added"=>"Metoda e pagesës është shtuar",
	"Payment Methods"=>"menyra pagese",
	"Payment Settings"=>"Cilësimet e pagesës",
	"Paypal API ID"=>"API ID Paypal",
	"Paypal Secret ID"=>"ID sekrete Paypal",
	"Pending Tickets"=>"Biletat në pritje",
	"Percent"=>"përqind",
	"Permission"=>"leje",
	"Permissions"=>"Permissions",
	"Photo"=>"Foto",
	"Please Select Row"=>"Zgjidh Rreshtin",
	"Please dont skip slabs!"=>"Ju lutem mos hidhni pllaka!",
	"Prd Lic"=>"Prd Lic",
	"Prd Lic Date"=>"Prd Lic Data",
	"Prd Lic Desc"=>"Prd Lic Desc",
	"Prd Lic Name"=>"Prd Lic Emri",
	"Prd Lic Status"=>"Prd Lic Status",
	"Prd Lics"=>"Prd Lics",
	"Prd Mdl"=>"Prd Mdl",
	"Prd Mdls"=>"Prd Mdls",
	"Price"=>"çmim",
	"Price Type"=>"Lloji i çmimit",
	"Price type"=>"Lloji i çmimit",
	"Primary"=>"kryesor",
	"Priority"=>"prioritet",
	"Proceeding further will set current Datetime as Due Date"=>"Procedimi i mëtutjeshëm do të vendosë Datetime aktuale si Datën e duhur",
	"Process Commisions"=>"Komisionet e Procesit",
	"Process Order"=>"Procesi i procesit",
	"Product"=>"Produkt",
	"Product Attribute Name"=>"Emri i atributit të produktit",
	"Product Attribute Values"=>"Vlerat e vlerave të produktit",
	"Product Attributes"=>"Atributet e Produktit",
	"Product Brands"=>"Markat e Produktit",
	"Product Categories"=>"Kategoritë e Produktit",
	"Product Category"=>"Kategoria e produkteve",
	"Product Description"=>"përshkrim i produktit",
	"Product Details"=>"detajet e produktit",
	"Product ID"=>"Numri identifikues i produktit",
	"Product Images"=>"Imazhet e Produktit",
	"Product Rating"=>"Vlerësimi i Produktit",
	"Product Sub Categories"=>"Nën Kategoritë e Produkteve",
	"Product Sub Category"=>"Nën Kategoria e Produktit",
	"Product Sub SubCategory"=>"Produkti nën Nënkategori",
	"Product Sub-Category"=>"Nën-Kategoria e Produktit",
	"Product Sub-SubCategories"=>"Nën-Nënkategoritë e Produktit",
	"Product Sub-SubCategory"=>"Produkti Nënkategori",
	"Products"=>"Produkte",
	"Profile"=>"profil",
	"Provide any label of your choice and click on Add Token"=>"Jepni çdo etiketë të zgjedhjes suaj dhe klikoni mbi Add Token",
	"Provide email address where you wish to receive payment confirmations and click save changes"=>"Jepni adresën e emailit ku dëshironi të merrni konfirmimet e pagesave dhe klikoni për të ruajtur ndryshimet",
	"Queue"=>"Radhe",
	"Queue ID"=>"ID e radhës",
	"Queue Name"=>"Emri i radhës",
	"Queue Supervisor"=>"Mbikëqyrësi i radhës",
	"Queue Title"=>"Titulli i radhës",
	"Queue Users"=>"Përdoruesit e radhës",
	"Queues"=>"Radhët",
	"RBAC Settings"=>"Rregullimet e RBAC",
	"RTL Active"=>"RTL Aktiv",
	"Rate"=>"normë",
	"Ready To Ship"=>"Gati për të anijes",
	"Recently Added Inventory Items"=>"Artikujt e inventarit të shtuara së fundmi",
	"Referenced Ticket"=>"Listë e referuar",
	"Refund ID"=>"ID e rimbursimit",
	"Region"=>"Rajon",
	"Region ID"=>"ID e rajonit",
	"Reject Order"=>"Refuzo porosinë",
	"Reject Return"=>"Refuzo Kthimin",
	"Relations"=>"Marrëdhëniet",
	"Remember Me"=>"Më kujto",
	"Reset"=>"Reset",
	"Reset List"=>"Rivendosni listën",
	"Reset Password"=>"Rivendosni fjalëkalimin",
	"Resolution"=>"zgjidhje",
	"Resolution ID"=>"Zgjidhja ID",
	"Resolution Number"=>"Numri i Rezolucionit",
	"Resolution subject & description"=>"Subjekti i zgjidhjes dhe përshkrimi",
	"Resolved By User ID"=>"Zgjidhur nga ID-ja e përdoruesit",
	"Result Json"=>"Rezultati Json",
	"Return Window"=>"Dritarja e Kthimit",
	"Revoke"=>"anuloj",
	"Role"=>"rol",
	"Role Description"=>"Përshkrimi i rolit",
	"Roles"=>"rolet",
	"Roles & Operations"=>"Rolet & Operacionet",
	"Rule Name"=>"Emri i Rregullave",
	"Rule for selected combination already exists - Please define another."=>"Rregulla për kombinimin e zgjedhur tashmë ekziston - Ju lutemi përcaktoni një tjetër.",
	"SLA"=>"SLA",
	"SLA Duration (Hours)"=>"Kohëzgjatja e SLA (Orë)",
	"SLA Status"=>"Statusi i SLA-s",
	"SMTP Enable"=>"SMTP Aktivizo",
	"SMTP Encryption"=>"Encryption SMTP",
	"SMTP Host"=>"Host SMTP",
	"SMTP Password"=>"Fjalëkalimi SMTP",
	"SMTP Port"=>"Port SMTP",
	"SMTP Settings"=>"Cilësimet SMTP",
	"SMTP Username"=>"Emri i SMTP",
	"Sale Amount"=>"Shuma e Shitjes",
	"Sale ID"=>"ID e shitjes",
	"Sales"=>"Sales",
	"Scroll down to Manage API tokens - or click"=>"Lundroni poshtë për të menaxhuar argumentet API - ose kliko",
	"Search Tags (Enter Comma Separated Values)"=>"Kërkoni etiketat (Shkruani vlera të ndara vektoriale)",
	"Secondary"=>"dytësor",
	"Select"=>"zgjedh",
	"Select ..."=>"Zgjidh ...",
	"Select Attribute Values List..."=>"Zgjidh vlerat e vlerave të objekteve ...",
	"Select City"=>"Zgjidh qytetin",
	"Select Country"=>"Zgjidh Shtetin",
	"Select Digital ..."=>"Zgjidh Digital ...",
	"Select Discount Type..."=>"Zgjidh llojin e zbritjes ...",
	"Select License-Key-Code ..."=>"Zgjidh License-Key-Code ...",
	"Select Main Product Category..."=>"Zgjidh kategorinë kryesore të produktit ...",
	"Select Price Type..."=>"Zgjidh llojin e çmimit ...",
	"Select Product Sub Category..."=>"Zgjidh nën kategorinë e produktit ...",
	"Select Product Sub-SubCategory ..."=>"Zgjidh Product Sub-SubCategory ...",
	"Select Region"=>"Zgjidh rajonin",
	"Select Slab Discount Type..."=>"Zgjidh Llojin e zbritjes së pllakës ...",
	"Select Slab Indicator..."=>"Zgjidh treguesin e pllakës ...",
	"Select State"=>"Zgjidh Shtetin",
	"Select Status"=>"Zgjidh statusin",
	"Select Tax Type..."=>"Zgjidh llojin e taksës ...",
	"Select Type"=>"Zgjidhni Llojin",
	"Select User"=>"Zgjidh Përdoruesin",
	"Select User Type..."=>"Zgjidh llojin e përdoruesit ...",
	"Select Vendor..."=>"Zgjidh shitësin ...",
	"Selected file is not allowed to be uploaded!"=>"Skeda e përzgjedhur nuk lejohet të ngarkohet!",
	"Send As Attachment"=>"Dërgo si shtojcë",
	"Send Email"=>"Dërgoni një email",
	"Send Email Failed:"=>"Dërgimi i dështimit të emailit:",
	"Send Mail"=>"Dërgo postë",
	"Send Message"=>"Dërgoni mesazh",
	"Session History"=>"Histori Sesioni",
	"Session ID"=>"Sesioni ID",
	"Session Id"=>"Sesioni Id",
	"Setup BitPay Account"=>"Llogaria BitPay e konfigurimit",
	"Shipment Method"=>"Metoda e Dërgesës",
	"Shipping Cost"=>"Kostoja e transportit",
	"Show Existing Records"=>"Shfaqni shënimet ekzistuese",
	"Sign in to start your session"=>"Hyni për të filluar seancën tuaj",
	"Signup for a new BitPay Business Account by visiting"=>"Regjistrohuni për një llogari të re biznesi BitPay duke vizituar",
	"Site"=>"Site",
	"Slab 1 Discount"=>"Pllakë 1 Zbritje",
	"Slab 1 Range"=>"Pëllëmbë 1 Range",
	"Slab 2 Discount"=>"Pllakë 2 Zbritje",
	"Slab 2 Range"=>"Slab 2 Range",
	"Slab 2 must be greater than slab 1!"=>"Pllakati 2 duhet të jetë më i madh se pllakë 1!",
	"Slab 3 Discount"=>"Pllakë 3 Zbritje",
	"Slab 3 Range"=>"Pllakë 3 Range",
	"Slab 3 must be greater than slab 2!"=>"Pllakati 3 duhet të jetë më i madh se pllakati 2!",
	"Slab 4 Discount"=>"Pllakë 4 Zbritje",
	"Slab 4 Range"=>"Pllakë 4 Range",
	"Slab 4 must be greater than slab 3!"=>"Pllaka 4 duhet të jetë më e madhe se pllaka 3!",
	"Slab Discount Ind"=>"Slab Discount Ind",
	"Slab Discount Type"=>"Lloji i zbritjes së pllakës",
	"Slab Discounts"=>"Zbritje pabesueshme",
	"Sort Order"=>"Rendit Rendit",
	"State Code"=>"Kodi i Shtetit",
	"State is Added"=>"Shteti shtohet",
	"States"=>"Shtetet",
	"Stock"=>"Stock",
	"Stripe Publishable Key"=>"Çeliku i botueshëm i shiritit",
	"Stripe Secret Key"=>"Çelësi sekret i shiritit",
	"Sub Categories"=>"Nën Kategoritë",
	"Sub Category"=>"Nën Kategoria",
	"Sub Category ID"=>"Nën Kategoria ID",
	"Sub Category Name"=>"Nën Kategoria Emri",
	"Sub Order ID"=>"Nënshkrimi ID",
	"Sub Order Status"=>"Statusi i nënrendit",
	"Sub Order Total"=>"Nënrendi Gjithsej",
	"Sub Order#"=>"Nënshkrimi #",
	"Sub Orders"=>"Nën urdhra",
	"Sub Sub-Category"=>"Nën nënkategori",
	"Sub Subcategory ID"=>"Sub Nënkategoria ID",
	"Sub-SubCategory"=>"Nën-nën-kategori",
	"Sub-SubCategory ID"=>"Nën-Nënkategoria ID",
	"Sub-SubCategory Name"=>"Nën-nënkategoria Emri",
	"SubOrder ID"=>"ID e nënrendit",
	"Subject"=>"subjekt",
	"Subject is Required"=>"Subjekti është i kërkuar",
	"Subject is Required!"=>"Subjekti është i nevojshëm!",
	"Subtotal"=>"Nëntotali",
	"Supervisor User"=>"Përdoruesi i Mbikëqyrjes",
	"Support Settings"=>"Cilësimet e mbështetjes",
	"System"=>"sistem",
	"System Currency"=>"Monedha e Sistemit",
	"System Email"=>"Sistemi i Email",
	"System Language"=>"Gjuha e Sistemit",
	"System Settings"=>"Cilësimet e sistemit",
	"TOTAL COMMISSION"=>"KOMISIONI TOTAL",
	"TOTAL INCOME"=>"TË ARDHURAT TOTALE",
	"TOTAL ORDERS"=>"ORGANET TOTALE",
	"TOTAL SALE"=>"SHITJE TOTALE",
	"Tag"=>"etiketë",
	"Tag ID"=>"Tag ID",
	"Tax"=>"taksë",
	"Tax Amount"=>"Shuma e Taksës",
	"Tax ID"=>"Identiteti i taksave",
	"Tax Percentage"=>"Përqindja e taksave",
	"Tax Snapshot"=>"Snapshot Tatimore",
	"Tax Type"=>"Lloji Tatimit",
	"Tax is Added"=>"Tatimi shtohet",
	"Taxes"=>"Tatimet",
	"Template Body"=>"Template Body",
	"Template Name"=>"Emri i modelit",
	"Template Subject"=>"Template Tema",
	"Test Email Send"=>"Test Email Dërgo",
	"Thanks for partenering with"=>"Faleminderit për partenering me",
	"Thanks for partnering with"=>"Faleminderit për partneritetin me",
	"Thanks for shopping with"=>"Faleminderit për pazar me",
	"That is it - Now all payments made using Bitcoin checkout method will appear in your BitPay account!"=>"Kjo është ajo - Tani të gjitha pagesat e bëra duke përdorur metodën Bitcoin checkout do të shfaqen në llogarinë tuaj BitPay!",
	"The requested page does not exist."=>"Faqja e kërkuar nuk ekziston.",
	"There should be one row for each record!"=>"Duhet të ketë një rresht për çdo rekord!",
	"This Month"=>"Këtë muaj",
	"This email address has already been taken."=>"Kjo adresë e-mail tashmë është marrë.",
	"This item has no children."=>"Ky artikull nuk ka fëmijë.",
	"This item has no parents."=>"Ky artikull nuk ka prindër.",
	"This username has already been taken."=>"Ky emër përdoruesi tashmë është marrë.",
	"Ticket Category"=>"Kategoria e biletave",
	"Ticket Category 1"=>"Kategoria e biletave 1",
	"Ticket Category 2"=>"Kategoria e biletave 2",
	"Ticket Category is Added"=>"Kategoria e biletave është shtuar",
	"Ticket Description"=>"Përshkrimi i biletës",
	"Ticket ID"=>"ID e biletave",
	"Ticket Id"=>"Identifikimi i biletave",
	"Ticket Impact"=>"Ndikimi i biletave",
	"Ticket Impact is Added"=>"Ndikimi i biletave është shtuar",
	"Ticket Impacts"=>"Ndikimet e biletave",
	"Ticket Priorities"=>"Prioritetet e biletave",
	"Ticket Priority"=>"Prioritet i biletave",
	"Ticket Priority is Added"=>"Prioriteti i biletave shtohet",
	"Ticket Resolutions"=>"Zgjidhjet e biletave",
	"Ticket SLA"=>"Ticket SLA",
	"Ticket Status"=>"Gjendja e biletave",
	"Ticket Status is Added"=>"Gjendja e biletave shtohet",
	"Ticket Statuses"=>"Statusi i biletave",
	"Ticket Subject"=>"Lenda e biletave",
	"Ticket Type"=>"Lloji i biletave",
	"Tickets"=>"Tickets",
	"Tickets Settings"=>"Rregullimet e biletave",
	"Time Zone"=>"Zona Kohore",
	"Title"=>"titull",
	"To"=>"në",
	"To User ID"=>"Për ID-në e përdoruesit",
	"To Users"=>"Për përdoruesit",
	"To accept Bitcoin payments with BitPay Payment Gateway, follow the instructions"=>"Për të pranuar pagesa me Bitcoin me BitPay Payment Gateway, ndiqni udhëzimet",
	"To is Required"=>"Kjo është e nevojshme",
	"Toggle navigation"=>"Toggle navigation",
	"Token"=>"shenjë",
	"Total Commission"=>"Komisioni Gjithsej",
	"Total Cost"=>"Kostoja Totale",
	"Total Invoiced Order Amount"=>"Shuma Totale e Renditjes së Faturuar",
	"Total Items"=>"Artikuj gjithsej",
	"Total Shipping"=>"Totali i transportit",
	"Total Site Discount"=>"Zbritje Total Site",
	"Total Tax"=>"Tatimi Gjithsej",
	"Type"=>"lloj",
	"Unable to update order status - Error message:"=>"Nuk mund të përditësohet statusi i porositjes - Mesazhi i gabimit:",
	"Unused"=>"i papërdorur",
	"Up"=>"lart",
	"Update City :"=>"Update Qyteti:",
	"Update Country :"=>"Përditëso vendin:",
	"Update Customer"=>"Përditëso klientin",
	"Update Customer Type"=>"Përditëso Tipin e Klientit",
	"Update Department"=>"Departamenti i azhurnimit",
	"Update Email Template:"=>"Përditësoni modelin e emailit:",
	"Update Operation"=>"Përditëso operacionin",
	"Update Payment Methods"=>"Përditëso Metodat e Pagesës",
	"Update Profile"=>"Përditësoje profilin",
	"Update Role"=>"Përditëso rolin",
	"Update State :"=>"Shteti i Ripërtritjes:",
	"Update User"=>"Përditëso Përdoruesin",
	"Update Vendor"=>"Përditëso shitësin",
	"Update Vendor Type"=>"Përditëso llojin e shitësit",
	"Update {modelClass}"=>"Përditëso {modelClass}",
	"Update {modelClass}:"=>"Përditëso {modelClass}:",
	"Updated At"=>"Përditësuar në",
	"Upload"=>"Ngarkoni",
	"Used"=>"të përdorura",
	"Used Budget"=>"Buxheti i përdorur",
	"Used Count"=>"Numër i përdorur",
	"User"=>"përdorues",
	"User Detail"=>"Detajet e përdoruesit",
	"User ID"=>"ID-ja e përdoruesit",
	"User Name"=>"Emri i përdoruesit",
	"User Role"=>"Roli i përdoruesit",
	"User Roles"=>"Rolet e Përdoruesit",
	"User Session"=>"Sesioni i përdoruesit",
	"User Session Activity"=>"Aktiviteti Sesioni i Përdoruesit",
	"User Type"=>"Tipi i përdoruesit",
	"User Type is Added"=>"Lloji i përdoruesit është shtuar",
	"User Types"=>"Llojet e përdoruesit",
	"Username"=>"Emri i përdoruesit",
	"Username Already Taken - Please choose another!"=>"Emri i përdoruesit tashmë është marrë - Ju lutemi zgjidhni një tjetër!",
	"Username contains illegal characters!"=>"Emri i përdoruesit përmban karaktere të paligjshme!",
	"Users"=>"përdoruesit",
	"Users in this Queue"=>"Përdoruesit në këtë radhë",
	"Value"=>"vlerë",
	"Values"=>"vlerat",
	"Vendor"=>"shitës",
	"Vendor Entitlement"=>"E drejta e shitësit",
	"Vendor ID"=>"ID e shitësit",
	"Vendor Invoice ID"=>"ID-ja e fituesit të shitësit",
	"Vendor Invoice#"=>"Fatura e shitësit #",
	"Vendor Invoices"=>"Faturat e shitësit",
	"Vendor Order Details"=>"Detajet e Renditjes së Furnizuesit",
	"Vendor Orders"=>"Urdhrat e shitësit",
	"Vendor Rating"=>"Vlerësimi i shitësit",
	"Vendor Type"=>"Lloji i shitësit",
	"Vendor Type is Added"=>"Lloji i shitësit shtohet",
	"Vendor Types"=>"Llojet e shitësit",
	"Vendors"=>"shitësit",
	"View"=>"Pamje",
	"View All Inventory Items"=>"Shiko të gjitha artikujt e inventarit",
	"View All Orders"=>"Shikoni të gjitha urdhërat",
	"View Commission Details"=>"Shiko Detajet e Komisionit",
	"View Invoice"=>"Shiko Faturën",
	"View License"=>"Shiko Licencën",
	"View Vendor Invoices"=>"Shikoni faturat e shitësit",
	"View {modelClass}"=>"Shiko {modelClass}",
	"View {modelClass}:"=>"Shikoni {modelClass}:",
	"When asked - How would you like to accept bitcoin - select Point of Sale Method"=>"Kur u pyetën - Si do të donit të pranonit bitcoin - zgjidhni Metoda e Shitjes së Pikave",
	"Yank"=>"ndukje",
	"Yes"=>"po",
	"You dont have permissions to view this page."=>"Ju nuk keni leje për të parë këtë faqe.",
	"You will get a pairing code that you need to enter into the system"=>"Ju do të merrni një kod pairing që ju duhet të hyni në sistem",
	"Your password has been changed - Please check your email!"=>"Fjalëkalimi juaj është ndryshuar - Ju lutemi kontrolloni email-in tuaj!",
	"ZipCode"=>"Kodi Postal",
	"here"=>"këtu",
	"is Added"=>"shtohet",
	"no assignment"=>"nuk ka detyrë",
	"no result"=>"asnjë rezultat",
	"not set"=>"e pavendosur",
	"select"=>"zgjedh",
	"sent you this file, click on the below link to view the file"=>"ju ka dërguar këtë skedar, klikoni në linkun e mëposhtëm për të parë skedarin",
	"A link to reset password will be sent there."=>"Do të dërgohet një lidhje për të rivendosur fjalëkalimin.",
	"Address Details"=>"Detajet e adresave",
	"Change Password"=>"Ndrysho fjalekalimin",
	"Confirm New Password"=>"Konfirmo fjalëkalimin e ri",
	"Contact Details"=>"Detajet e kontaktit",
	"Coupon Discount"=>"Discount Coupon",
	"Enter Description"=>"Shkruani Përshkrimi",
	"First name"=>"Emri",
	"Flat Rate Shipping"=>"Norma e Shitjes Postare",
	"Home"=>"shtëpi",
	"If you forgot your password you can"=>"Nëse keni harruar fjalëkalimin tuaj ju mund",
	"Login"=>"hyrje",
	"New Password"=>"Fjalëkalim i ri",
	"Order Date"=>"Data e porosisë",
	"Order Successfully Canceled!"=>"Anulo me sukses!",
	"Order Successfully Returned!"=>"Rendi u kthye me sukses!",
	"Password reset token cannot be blank."=>"Kodi i rivendosjes së fjalëkalimit nuk mund të jetë i bardhë.",
	"Please choose your new password"=>"Ju lutemi zgjidhni fjalekalimin tuaj të ri",
	"Please contact us if you think this is a server error - Thank you!"=>"Ju lutemi na kontaktoni nëse mendoni se ky është një gabim server - Faleminderit!",
	"Please fill out the following fields to signup"=>"Ju lutemi plotësoni fushat e mëposhtme për t'u regjistruar",
	"Please fill out your email."=>"Ju lutemi plotësoni email-in tuaj.",
	"Register"=>"Regjistrohu",
	"Request password reset"=>"Kërko rivendosjen e fjalëkalimit",
	"Reset password"=>"Rivendosni fjalëkalimin",
	"Send"=>"dërgoj",
	"Shipping"=>"Shipping",
	"Sign out"=>"Dil jashtë",
	"Special Discount"=>"Zbritje speciale",
	"The above error occurred while the Web server was processing your request."=>"Gabimi i mësipërm ka ndodhur ndërsa Web server po përpunonte kërkesën tënde.",
	"There is no user with this email address."=>"Nuk ka përdorues me këtë adresë e-mail.",
	"Unit Price"=>"Çmimi i njësisë",
	"User can not be Created Email Already Exists!"=>"Përdoruesi nuk mund të krijohet Email tashmë ekziston!",
	"Vendor Details"=>"Detajet e shitësit",
	"View Order"=>"Shikoni Rendit",
	"Wrong password reset token."=>"Gabim i rishikimit të fjalëkalimit.",
	"reset it"=>"rivendoseni atë",
	"System Email - All the emails from the system will be sent from this email address."=>"Sistemi i Email - Të gjitha emailet nga sistemi do të dërgohen nga kjo adresë e-mail.",
	"Locale of the System - This will change the Language of the application"=>"Lokal i Sistemit - Kjo do të ndryshojë gjuhën e aplikacionit",
	"Your Company Name"=>"Emri i kompanisë tuaj",
	"SMTP Host"=>"Host SMTP",
	"SMTP PORT"=>"PORTI SMTP",
	"SMTP Username"=>"Emri i SMTP",
	"SMTP Password"=>"Fjalëkalimi SMTP",
	"SMTP Auth"=>"Autentifikimi SMTP",
	"Convert Right to Left Layout"=>"Convert drejta në Layout Majtas",
	"Max File Upload Size (in MB)"=>"Madhësia e ngarkimit të dokumentit maksimal (në MB)",
	"SMTP Encryption"=>"Encryption SMTP",
	"Application Version"=>"Versioni i aplikacionit",
	"License agreement"=>"Marrëveshja e licencës",
	"For Time Zone"=>"Për Zonë Kohore",
	"Used for PayPal - If Demo mode then SandBox gateway is called else PayPal gateway is called."=>"Përdoret për PayPal - Nëse modaliteti Demo pastaj SandBox gateway quhet tjetër gateway PayPal quhet.",
	"Paypal API ID for your business account where you wish to receive payments"=>"API ID Paypal për llogarinë tuaj të biznesit ku dëshironi të merrni pagesa",
	"Default currency symbol of the system"=>"Simbol i monedhës së parazgjedhur të sistemit",
	"Default currency of the system"=>"Monedha e parazgjedhur e sistemit",
	"Stripe publishable key"=>"Çelësi i botueshëm i shiritit",
	"Stripe secret key"=>"Çelësi sekret i shiritit",
	"Paypal Secret ID for your business account where you wish to receive payments"=>"ID sekret Paypal për llogarinë tuaj të biznesit ku dëshironi të merrni pagesa",
	"Allow vendor to ship COD orders"=>"Lejo që shitësi të dërgojë urdhra të COD",
	"Allow vendor to ship all orders other than COD"=>"Lejo që shitësi të dërgojë të gjitha urdhrat përveç COD",
	"BitPay pairing code to pair system with your BitPay account"=>"Kodi i çiftimit BitPay për të çiftuar sistemin me llogarinë tuaj BitPay",
	"BitPay private key - autogenerated by system"=>"BitPay private key - autogenerated nga sistemi",
	"BitPay Token"=>"Bitpaj Token",
	"If Yes then testing gateway of BitPay will be called else live gateway will be called"=>"Nëse Po, atëherë testimi i portës së BitPay do të quhet ndryshe do të quhet porta e drejtpërdrejtë",
	"Default Auto Ticket Priority"=>"Prioriteti i albumit automatik të parazgjedhur",
	"Default Auto Ticket Impact"=>"Impakti i parazgjedhur i biletave automatike",
	"Default Auto Ticket Category"=>"Kategoria Default Auto Ticket",
	"Default Auto Ticket Department"=>"Departamenti i Parashikimit Automatik të Biletave",
	"Default Auto Ticket Queue"=>"Kuadri i albumit automatik të parazgjedhur",
	"Cash On Delivery"=>"Para ne dore gjate dorezimit",
	"PayPal Checkout"=>"Pagesë PayPal",
	"Stripe Checkout"=>"Stripe Checkout",
	"Bitcoin Checkout"=>"Arkivi i Bitcoin",
	"New"=>"I ri",
	"In Process"=>"Në proçes",
	"Partially Shipped"=>"Dërguar pjesërisht",
	"Shipped"=>"dërguar",
	"Return Requested"=>"Kërkesa e kthimit",
	"Return Approved"=>"Kthimi i Aprovuar",
	"Returned"=>"kthyer",
	"Return Canceled"=>"Kthimi anulohet",
	"Return Rejected"=>"Kthimi refuzohet",
	"Cancellation Requested"=>"Anullimi i kerkuar",
	"Cancellation Approved"=>"Anulimi është aprovuar",
	"Canceled"=>"anuluar",
	"Accepted"=>"pranuar",
	"Confirmed"=>"i konfirmuar",
	"Completed"=>"i përfunduar",
	"Delivered"=>"dorëzuar",
	"Refunded"=>"rimbursuar",
	"Ready To Ship"=>"Gati për të anijes",
	"Click To View All Products By This Seller"=>"Kliko për të parë të gjitha produktet nga ky shitës",
	"Back to Top"=>"Kthehu në fillim",
	"Matching Products"=>"Produktet e Përputhshmërisë",
	"Products By Vendor:"=>"Produkte nga shitësi:",
	"Show/Hide Options"=>"Trego / fsheh opsionet",
	"Sort By"=>"Ndaj sipas",
	"Name (A - Z)"=>"Emri (A - Z)",
	"Name (Z - A)"=>"Emri (Z - A)",
	"Price (Low to High)"=>"Çmimi (ulët në të lartë)",
	"Price (High to Low)"=>"Çmimi (i lartë deri në ulët)",
	"Rating (Highest)"=>"Vlerësim (Më i lartë)",
	"Rating (Lowest)"=>"Vlerësim (më i ulët)",
	"Products Type"=>"Produkte Lloji",
	"Non-Digital"=>"Non-Digital",
	"Child Category"=>"Kategoria e fëmijëve",
	"Apply Selected Filter"=>"Apliko Filter Selected",
];